Bug 248033 - ExcludeArch: ppc64 - Missing ocaml blocks f7 builds
Summary: ExcludeArch: ppc64 - Missing ocaml blocks f7 builds
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ocaml-findlib   
(Show other bugs)
Version: 7
Hardware: ppc64 Linux
medium
medium
Target Milestone: ---
Assignee: Richard W.M. Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 239517
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64
TreeView+ depends on / blocked
 
Reported: 2007-07-12 19:24 UTC by Richard W.M. Jones
Modified: 2008-03-04 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-04 16:45:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard W.M. Jones 2007-07-12 19:24:30 UTC
+++ This bug was initially created as a clone of Bug #239517 +++

As a temporary measure, I'm excluding ppc64 for ocaml-findlib builds until we can
sort out a full (and working) patch for ocaml.

Comment 1 Richard W.M. Jones 2008-03-01 10:37:23 UTC
David Woodhouse patched OCaml for ppc64 and I have rebuilt this package
in Rawhide.  However I cannot test it as I don't have ready access to any hardware.

Comment 2 Richard W.M. Jones 2008-03-04 16:45:49 UTC
I've tested it now, and it looks good, so closing.


Note You need to log in before you can comment on or make changes to this bug.